require File.expand_path('../../spec_helper', __FILE__)

describe EasyQueryManagementController, :logged => :admin do
  render_views

  it 'edit' do
    get :edit, :type => 'EasyIssueQuery'
    expect(response).to be_success
  end

end
